<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Pematuhan Industri Kanada"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Pematuhan Industri Kanada</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Pematuhan Industri Kanada</h2></div>

<div class="section"><p><strong>Maklumat Pensijilan (SAR)</strong></p>
<p>Peranti ini juga direka bentuk untuk memenuhi keperluan pendedahan kepada gelombang radio yang disediakan oleh Industri Kanada.</p>
<p>Had SAR yang diguna pakai oleh Kanada ialah 1.6 W/kg dipuratakan pada satu gram tisu. Nilai SAR tertinggi dilaporkan kepada IC untuk jenis peranti ini mematuhi had ini.</p>
</div>

<div class="section"><p><strong>Kenyataan IC</strong></p>
<p>Peranti ini mematuhi CAN ICES-3 (B)/NMB-3(B).</p>
</div>

<div class="section"><p>Peranti ini mematuhi standard RSS lesen-dikecualikan Industri Kanada. Operasi adalah tertakluk kepada dua keadaan berikut: (1) peranti ini tidak menyebabkan gangguan yang merbahaya, dan (2) peranti ini harus menerima mana-mana gangguan yang diterima, termasuk gangguan yang menyebabkan operasi yang tidak diingini.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>